a	{
	font-family:Arial;
	font-size:13px;	
	font-weight: bold;
	}

	li	{
	font-family:Arial;
	font-size:13px;	
	text-decoration: none;	
	font-weight: bold;
	color:#002449;
	}

form 	{
	margin:0px;
	}

h1	{
	text-align:center;
	font-size: 18px;
	color: #990000;
	}

h2 	{
	color: black;
	font-size: 14px;
	font-weight: bold;
	text-decoration:underline;
	padding-bottom:0px;
	}

	h3	{
	text-align:center;
	font-size: 12px;
	color: #990000;
	}

	hr {
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
	text-align: left;
	}
p	{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	padding: 3px;
	margin-right:-5px
	}

.article {
	font-weight:bold;
	font-size: 10pt;
	line-height: 122%;
	font-family: Geneva; 
	color: black;
	}

.content{
	font-family: Verdana, sans-serif;
	position:absolute;
	margin-left:180px;
	top:155px;
	width: 680px;
	float:right;
	}
	
.content-etkinlikler{
	font-family:Arial;
	font-size:13px;	
	text-decoration: none;	
	color:#002449;
	position:absolute;
	margin-left:180px;
	top:180px;
	width: 620px;
	float:right;
	}
	
.about{
	font-family: Verdana, sans-serif;
	border-style:solid;
	border-width:3px;
	border-radius:8px;
	padding:10px;
	}
.agkur {
	font-family: Verdana, sans-serif;
	border-style:solid;
	border-width:3px;
		}
.content-yonetim{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	position:absolute;
	margin-left:180px;
	top:180px;
	width: 610px;
	float:right;
	}
.content-yonetim p{
	font-family: Verdana, sans-serif;
	font-size: 12px;
	}
	
.bagis{
	position: relative;
	margin-left: 100px;
	margin-right: auto;
	}
.counter {
	position: relative;
	left:6px;
	width: 146px;
	padding-top:20px;
	}

.footer	{position: relative;
	left:6px;
	font-size:xx-small;
	font-weight: bold;
	padding-top:40px;
	}

.logo 	{
	width:766px;
	height:110px;
	}

.leftBorder {
	height:22px; 
	width:140px;
	}

.leftCol {float:left:
	width:130px;
	left:6px;
	}

.navBar {
	position: relative;
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #993300;
	}

.navButton{
	padding-left:5px;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: white;
	display: block;	
	line-height: 5%;
		}

.navButton:hover{
	color : yellow;
	font-size: 12px;
	text-decoration:underline;
	}

.navButton_active{
	padding-left:5px;	
	color:black;
	background-color:white;
	font-size: 16px;
	text-decoration : none;
	display: block;
	}

.topPart{
	height:152px;
	width:766px;
	}

.wrapper{
	width:776px;
	margin-left:auto;
	margin-right:auto;
	}
.resim{
	width:250px;
	height:200px;
	}
